


/* новые стили (Юрий) */

.opros {
	padding-top: 17px;
	padding-right: 25px;
}

.opros h1 {
	padding-bottom: 15px;
}

.opros .tabs {
	width: 100%;
}

.tabs ul {
	padding-left: 0;
}

.tabs ul li {
	display: inline-block;
    cursor: pointer;
    background: none;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 11px;
    margin-right: 14px;
    padding: 0 0 2px 0;
}

.tabs ul li.active {
	border-bottom: 3px solid #6084a9;
}

.opros_list {
	margin: -3px 0 27px 0;
}

.opros_list a {
	display: block;
	font-size: 12px;
	line-height: 16px;
	color: #8190a5;
        background: url(/desimages/opros_ul_icon.png) no-repeat left center;
	padding: 0 0 0 17px;
	margin-bottom: 4px;
}

.tab_page_item {
	display: inline-block;
	width: 266px;
	margin-right: 20px;
	margin-bottom: 45px;
	/*background: #dce4ee;*/
	font-size: 11px;
	line-height: 18px;
	color: #3e4750;
	text-decoration: none;
	vertical-align: top;
	border-top: 3px solid transparent; 
	/*padding: 14px 12px;*/
}

.tab_page_item .top_block {
	padding: 14px 12px;
	background: #dce4ee;
}

.top_block a {
	display: block;
	text-decoration: none;
	font-size: 11px;
	line-height: 18px;
	color: #3e4750;
	vertical-align: top;
}

.tab_page_item:nth-of-type(3n+3) {
	margin-right: 0;
}

.tab_page_item:hover {
	text-decoration: none;
	color: #3e4750;
	border-top: 3px solid #6084a9; 
}

.tab_page_item_header {
	font-size: 14px;
	line-height: 18px;
	color: #000;
	text-transform: uppercase;
}

.tab_page_item .active {
	background: none;
	text-transform: uppercase;
	text-decoration: underline;
	font-size: 11px;
	line-height: 18px;
	color: #e97c1d;
	float: left;
}

.complited {
	background: none;
	text-transform: uppercase;
	text-decoration: underline;
	font-size: 11px;
	line-height: 18px;
	color: #e7aa74;
	float: left;
}

.archive {
	background: none;
	text-transform: uppercase;
	text-decoration: underline;
	font-size: 11px;
	line-height: 18px;
	color: #6084a9;
	float: left;
}

.tab_page_item .date {
	margin-left: 76px;
	padding-top: 3px;
}

.tab_page_item .active, 
.complited,
.archive {
	padding-top: 3px;
}

.tab_page_item .bottom_block {
	clear: both;
	background: #fff;
	padding: 20px 18px;
	border-left: 1px solid #d3d5d7;
	border-right:1px solid #d3d5d7;
	border-bottom: 1px solid #d3d5d7;
	font-size: 12px;
	line-height: 15px;
	color: #000;  	
}

.tab_page_item .percents_width ol li {
	display: list-item;
	/*background: url(percents.png) no-repeat left center;*/
	height: 32px;
	/*width: 50%;*/
	margin-bottom: 14px;
	position: relative;
	font-size: 14px;
    color: #354a5f;
    font-weight: bold;
}

.tab_page_item .percents_width ol li img {
	height: 32px;
	width: 100%;
	max-width: 176px;
	vertical-align: middle;
}

.tab_page_item .percents_width ol li span {
	font-weight: bold;
	font-size: 14px;
	line-height: 1;
	color: #181a1a;
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	right: 0;
	top: 9px;
	/*padding: 10px 0;
	padding-left: 107%;*/
}

.percents_width ol {
	margin: 18px 0 4px 0;
	padding-left: 18px;
}

.percents_width ol li:last-of-type {
	margin-bottom: 0;
}

/* select, option */

.select_box {
	margin-bottom: 10px;
	padding-left: 25px;
}

.group_hidden {
	box-shadow: 0px 8px 27px rgba(0,0,0,.1);
	width: 250px;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 100;
	background-color: #fff;
}

.select {
	/* Legacy browsers */
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
        background: url(/desimages/arrow_down.png) no-repeat 96% center #d2dbe7;
        background:url(/desimages/arrow_down.png) no-repeat 96% center, -webkit-gradient(
		linear,
		left top, left bottom,
		from(#e1e8f1),
		to(#aebdcd)
	);
        background:  url(/desimages/arrow_down.png) no-repeat 96% center, -ms-linear-gradient(top, #e1e8f1,#aebdcd);
        background:url(/desimages/arrow_down.png) no-repeat 96% center, -webkit-linear-gradient(
		top,
		#e1e8f1,
		#aebdcd
	);
        background:url(/desimages/arrow_down.png) no-repeat 96% center, -moz-linear-gradient(
		top,
		#e1e8f1,
		#aebdcd
	);
        background:url(/desimages/arrow_down.png) no-repeat 96% center, -o-linear-gradient(
		top,
		#e1e8f1,
		#aebdcd
	);
        background:url(/desimages/arrow_down.png) no-repeat 96% center, linear-gradient(
		top,
		#e1e8f1,
		#aebdcd
	);
	padding: 10px 26px 10px 12px;
	width: 213px;
	cursor: pointer;
	/*position: relative;*/
}

.option {
    padding: 10px 12px;
    color: #000;
    font-size: 12px;
    line-height: 15px;
    cursor: pointer;
}

.option:hover {
	background: #e1e8f1;

}

.select_name {
	font-weight: bold;
	font-size: 12px;
	line-height: 15px;
	color: #000;
	display: inline-block;
	padding: 0 15px 0 0;
	vertical-align: middle;
	max-width: 460px;
}

.select_block {
	display: inline-block;
	margin-bottom: 10px;
	position: relative;
}


/**** checkbox */ 

.checkbox_item,
.radiobutton_item {
	margin-bottom: 3px;
}

.checkbox_item span,
.select_box span,
.result span,
.textarea_block span,
.radiobutton_item span {
	font-size: 18px;
	font-weight: bold;
	color: #000;
	margin-left: -25px;
	min-width: 22px;
	display: inline-block;
}

.checkbox_block,
.textarea_block,
.radiobutton_block{
	font-weight: bold;
	font-size: 12px;
	line-height: 15px;
	color: #000;
	margin-bottom: 30px;
	padding-left: 25px;
}

.checkbox_block textarea,
.textarea_block textarea,
.radiobutton_block textarea {
    display: block;
}

.vote_block .tab_page_item_header {
    margin-bottom: 15px;
}

.checkbox_question,
.radiobutton_question {
	font-weight: normal;
	font-size: 12px;
	line-height: 15px;
	color: #000;
	margin-bottom: 3px;
}

.input_checkbox_container label {
/*display: inline-block;
vertical-align: 2px;*/
}

.opros input[type="text"] {
    display: block;
    width: 600px;
    padding: 0 5px;
    margin: 3px 0;
}


.opros textarea {
	border: 1px solid #d3d5d7;
	width: 600px;
	margin: 10px 0;
	padding:5px 10px;
	vertical-align: top;
}

.opros label {
	font-weight: normal;
}

.result {
	padding-left: 25px;
	/*margin-bottom: 10px;*/
	margin-bottom: 35px;
}

.result .result_item {
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #000;
	display: inline-block;
}

.result .percents_width ol li {
	display: block;
}

.result .percents_width ol li {
	display: block;
	/*background: url(percents.png) no-repeat left center;*/
	/*height: 32px;*/
	/*width: 50%;*/
	margin-bottom: 14px;
	position: relative;
	font-size: 14px;
    color: #354a5f;
    /*font-weight: bold;*/
    max-width: 676px;
    /*margin-left: 159px;*/
    color: #000;
}

.result .percents_width ol li img {
	height: 32px;
	width: 100%;
	max-width: 176px;
	vertical-align: middle;
}

.result .percents_width ol {
	padding-left: 0;
}

.result .percents_width ol li span {
	font-weight: bold;
	font-size: 14px;
	line-height: 1;
	color: #181a1a;
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	/*right: -23px;*/
	right: 0;
	top: 9px;
	/*padding: 10px 0;
	padding-left: 107%;*/
}

.result .percents_width ol li img {
    height: 32px;
    width: 100%;
    max-width: 176px;
    /*vertical-align: middle;*/
    vertical-align: top;
    min-width: 1px;
}

.result .percsents_img_box {
	width: 177px;
	display: inline-block;
	vertical-align: top;
}

.result_answer {
	font-size: 12px;
	line-height: 15px;
	display: inline-block;
	/*width: 150px;*/
	width: 390px;
	padding-right: 10px;
	vertical-align: middle;
	/*margin-left: -157px;*/
}

/*ползунок для опросов*/
.polzunok_box {
    text-align: right;
    padding-top: 15px;
}

.polzunok_line {
    height: 2px;
    background: #d3d5d7;
    margin-top: 7px;
}

.polzunok_box span {
    font-weight: bold;
    font-size: 12px;
    line-height: 1;
    color: #395776;
    display: inline-block;
}

.polzunok {
    width: 50%;
    height: 7px;
    background: #6084a9;
    margin-top: -5px;
    /*margin-left: calc(50% - 13px);*/
}

.opros .radiobutton_item,
.opros .select_block_item {
    font-weight: bold;
    color: #000;
    margin-bottom: 3px;
}

/**/
#pre_questions {
    position: relative;
    margin: 10px 0;
    padding: 5px 0;
}

.opros_layout {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #d3d5d7;
}

/*кнопка*/
.opros input[type="submit"],
.opros input[type="button"] {
    background: rgba(162,190,216,1);
    background: -moz-linear-gradient(top, rgba(162,190,216,1) 0%, rgba(130,166,201,1) 65%, rgba(130,166,201,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(162,190,216,1)), color-stop(65%, rgba(130,166,201,1)), color-stop(100%, rgba(130,166,201,1)));
    background: -webkit-linear-gradient(top, rgba(162,190,216,1) 0%, rgba(130,166,201,1) 65%, rgba(130,166,201,1) 100%);
    background: -o-linear-gradient(top, rgba(162,190,216,1) 0%, rgba(130,166,201,1) 65%, rgba(130,166,201,1) 100%);
    background: -ms-linear-gradient(top, rgba(162,190,216,1) 0%, rgba(130,166,201,1) 65%, rgba(130,166,201,1) 100%);
    background: linear-gradient(to bottom, rgba(162,190,216,1) 0%, rgba(130,166,201,1) 65%, rgba(130,166,201,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2bed8', endColorstr='#82a6c9', GradientType=0 );
    border-radius: 6px;
    border: 1px solid #b3c0ce;
    color: #fff;
    text-transform: uppercase;
    width: 100px;
    height: 30px;
    cursor: pointer;
    font-weight: bold;
    font-size: 12px;
}


.description_vote, .pre_questions_title{
    margin: 3px 0;
}

.message_result{
    margin-bottom: 20px;
}